Delete a list item
- Base URL
-
https://{kibana_url}
- DELETE /api/lists/items
- DELETE /s/{space_id}/api/lists/items
Delete a list item using its id, or its list_id and value fields.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Successful response
One of:
{}
ListItem[]
Invalid input data response
Unsuccessful authentication response
Not enough privileges response